<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<!-- Tasks -->
<toc label="Controlador de agentes" topic="tasks/teacadmi.html">
<topic href="tasks/teacadmi.html" label="Administrar el controlador de agentes">
	  <topic href="concepts/ceraa.html" label="Visión general de Agent Controller">	
			<topic href="concepts/cedepmod.html" label="Modelo de despliegue del controlador de agentes" />		
			<topic href="concepts/celcagnt.html" label="Ciclo de vida de un agente" />
			<topic href="concepts/csecuro.html" label="Visión general de la seguridad" />			
		</topic>
		<anchor id="t_afteradministering" />	
		<topic href="tasks/teloccfg.html" label="Localizar los archivos de configuración" />
		<topic href="tasks/tecfglog.html" label="Configurar el registro cronológico" />
		<topic href="tasks/tecfgexc.html" label="Configurar las comunicaciones externas" />
		<topic href="tasks/tecrcfga.html" label="Crear configuraciones y establecer la configuración activa" />
		<topic href="tasks/tecfgexe.html" label="Configurar el entorno de ejecución del controlador de agentes" />
		<topic href="tasks/tecntcla.html" label="Configurar el acceso de sistema principal" />
		<topic href="tasks/tecfgapp.html" label="Configurar las aplicaciones que se lanzarán mediante el controlador de agentes" />		
		<topic href="tasks/tecrdefc.html" label="Configurar el canal de datos del agente" />
		<topic href="tasks/teredago.html" label="Redirigir la salida del agente a un archivo" />
		<anchor id="t_afterredirecting" />
		<topic href="tasks/tecapply.html" label="Aplicar los cambios realizados en el archivo de configuración" />
		<topic href="tasks/tecrsecc.html" label="Importar un certificado de seguridad al entorno de trabajo"/>
		<topic href="tasks/tjsse.html" label="Configurar la seguridad" />
	</topic>
	<topic label="Consulta">
	<topic href="ref/configfile_ref.html" label="Archivo de configuración de Agent Controller" />
	</topic>
</toc>
